@charset "utf-8";

/* 새글 스킨 (latest) */
.lat {position:relative;margin-bottom:20px;background:#fff}
.lat .lat_title {display:block;line-height:45px;font-size:22px;color:#000}
.lat .lat_title a {position:relative;color:#000;display:inline-block}

.lat ul {padding:0}
.lat li {position:relative;border-top:1px solid #e5ecee;padding-top:35px;padding-bottom:35px;padding-left:120px;}
.lat li:first-child {border-top:0;}
.lat li a {font-weight:500;font-size:18px;vertical-align:middle}
.lat li a:hover {color:#3a8afd}
.lat li .fa-heart {color:#ff0000}
.lat li .fa-lock {display:inline-block;line-height:14px;width:16px;font-size:0.833em;color:#4f818c;background:#cbe3e8;text-align:center;border-radius:2px;font-size:12px;border:1px solid #cbe3e8;vertical-align:middle}
.lat li .new_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#23db79;background:#b9ffda;text-align:center;border-radius:2px;margin-left:2px;font-weight:bold;vertical-align:middle}
.lat li .hot_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#ff0000;background:#ffb9b9;text-align:center;border-radius:2px;vertical-align:middle}
.lat li .fa-caret-right {color:#bbb}
.lat li .fa-download {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#daae37;background:#ffefb9;text-align:center;border-radius:2px;vertical-align:middle}
.lat li .fa-link {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#b451fd;background:#edd3fd;text-align:center;border-radius:2px;vertical-align:middle}

.lat .profile_img img{border-radius:50%}

.lt_info {position:absolute;top:15px;left:0;}
.lt_info .lt_nick {}
.lt_info .lt_date {display:block;position:relative;min-width:60px;line-height:1em;padding-top:55px;text-align:center;font-size:14px;}
.lt_info .lt_date span {display:block;position:absolute;top:0;left:0;right:0;margin:0 auto;width:50px;height:50px;line-height:50px;background:#f5f5f5;color:#000;border-radius:30px;font-size:22px;}

.lat .empty_li {line-height:145px;color:#666;text-align:center;padding:0;border-top:0;}
.lat .empty_li:before {background:none;padding:0}

.lat .lt_cmt {background:#e9eff5;color:#3a8afd;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;vertical-align:middle}
.lat .lt_more {position:absolute;top:15px;right:0;display:block;color:#666;font-size:11px;}
.lat .lt_more:hover {color:#000}

@media screen and (max-width: 767px){
    .lat li {padding-left:80px;padding-top:23px;}
    .lat li a {font-size:16px;}
    .lt_info .lt_date {padding-top:45px;font-size:12px;}
    .lt_info .lt_date span {width:40px;height:40px;line-height:40px;font-size:18px;}
}